<bugID>1210311<Summary>The timeline of the animation-inspector doesn't deal well with animations with play-state: paused</Summary><Description>Created attachment 8668293
paused.html

When an animated node with animation-play-state: paused is selected in the inspector, the scrubber isn't placed correctly.

STR:
- open the attached html test case
- open the inspector

Expected: the scrubber should be at position 0
Actual: the scrubber is somewhere else, and that position depends on when you open the inspector. If you open the inspector 4s after the page was loaded, the scrubber will be at approximately 4s.

Somehow related: how should the timeline deal with the fact that there may be several animations at the same time, some of which only might be paused, and others running?
This is somehow related to bug 1170159 (see bug 1170159 comment 1).</Description></bugID>